domxml_xslt_stylesheet
xpath_eval_expression
DOM XML Functions
PHP Manual

# domxml_xslt_version

(PHP 4 >= 4.2.0)

domxml_xslt_version — Gets the XSLT library version

### Description

int domxml_xslt_version ( void )

Gets the XSLT library version.

### Return Values

Returns the version number of the XSLT library, as an integer.

### Examples

Example #1 domxml_xslt_version() Example

`<?php
echo domxml_xslt_version();
?>`

The above example will output something similar to:

    10112

### See Also

- domxml_version()

domxml_xslt_stylesheet
xpath_eval_expression
DOM XML Functions
PHP Manual